This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006213 - Some indication filters has nonfunctional CQL syntax
Some indication filters has nonfunctional CQL syntax
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-networking (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Radek Novacek
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 04:59 EDT by Radek Novacek
Modified: 2016-11-30 19:31 EST (History)
2 users (show)

See Also:
Fixed In Version: openlmi-networking-0.1.1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 04:07:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Novacek 2013-09-10 04:59:43 EDT
tog-pegasus doesn't like following CQL syntax:

SELECT * FROM LMI_NetworkInstModification WHERE
SourceInstance ISA LMI_NetworkJob AND ANY
SourceInstance.CIM_ConcreteJob::OperationalStatus[*] = 17 AND ANY
CIM_ConcreteJob::OperationalStatus[*] = 6
Comment 1 Radek Novacek 2013-09-10 05:00:17 EDT
Pending upstream fix: https://reviewboard-openlmi.rhcloud.com/r/843/
Comment 2 Radek Novacek 2013-09-10 08:09:04 EDT
Should be fixed in openlmi-networking-0.1.1-2.el7.
Comment 5 Radek Novacek 2014-01-21 04:07:42 EST
As per comment #4, this bug should be already closed long time ago. Closing now.

Note You need to log in before you can comment on or make changes to this bug.